Lavalite package that provides fixed_plan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/fixed_plan`.

    "litecms/fixed_plan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\FixedPlan\Providers\FixedPlanServiceProvider::class,

And also add it to alias

    'FixedPlan'  => Litecms\FixedPlan\Facades\FixedPlan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FixedPlanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\FixedPlan\Providers\FixedPlanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\FixedPlan\Providers\FixedPlanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\FixedPlan\Providers\FixedPlanServiceProvider" --tag="view"


## Usage


