@extends('resource.index')
@php
$links['create'] = guard_url('fixed_plans/fixed_plans/create');
$links['search'] = guard_url('fixed_plans/fixed_plans');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('fixed_plans::fixed_plans.title.main') !!}
@stop

@section('sub.title') 
{!! __('fixed_plans::fixed_plans.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('fixed_plans/fixed_plans')!!}">{!! __('fixed_plans::fixed_plans.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('fixed_plans::fixed_plans.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$fixed_plans->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
