<?php

namespace Litecms\FixedPlans\Repositories\Eloquent;

use Litecms\FixedPlans\Interfaces\FixedPlansRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FixedPlansRepository extends BaseRepository implements FixedPlansRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.fixed_plans.fixed_plans.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.fixed_plans.fixed_plans.model.model');
    }
}
