Lavalite package that provides fixed_plans management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/fixed_plans`.

    "litecms/fixed_plans": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\FixedPlans\Providers\FixedPlansServiceProvider::class,

And also add it to alias

    'FixedPlans'  => Litecms\FixedPlans\Facades\FixedPlans::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FixedPlansTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\FixedPlans\Providers\FixedPlansServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\FixedPlans\Providers\FixedPlansServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\FixedPlans\Providers\FixedPlansServiceProvider" --tag="view"


## Usage


