<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for fixed_plans in fixed_plans package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  fixed_plans module in fixed_plans package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'FixedPlans',
    'names'         => 'FixedPlans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'FixedPlans',
        'sub'   => 'FixedPlans',
        'list'  => 'List of fixed_plans',
        'edit'  => 'Edit fixed_plans',
        'create'    => 'Create new fixed_plans'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'min_amount'                 => 'Minimum Amount',
        'max_amount'                 => 'Maximum Amount',
        'duration'                   => 'Duration',
        'description'                => 'Description',
        'features'                   => 'Features',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'min_amount'                 => 'Minimum Amount',
        'max_amount'                 => 'Maximum Amount',
        'duration'                   => 'Duration',
        'description'                => 'Description',
        'features'                   => 'Features',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'min_amount'                 => ['name' => 'Minimum Amount', 'data-column' => 2, 'checked'],
        'max_amount'                 => ['name' => 'Maximum Amount', 'data-column' => 3, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'FixedPlans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
